SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001149SiT!pluginspublic2010-03-14 20:082010-03-27 12:30
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformBSDOSFreeBSDOS Version6.4+Later
Product VersionCurrent SVN 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001149: dashlet_rss doesn't update feed anymore from SF.net
DescriptionSF changed their feed url so the rss dashlet doesn't update with newer releases than 3.50beta1
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002721)
Tomse (developer)
2010-03-17 17:55

fixed in
svn 6273
git e6bd58b

- Issue History
Date Modified Username Field Change
2010-03-14 20:08 Tomse New Issue
2010-03-14 20:08 Tomse Status new => assigned
2010-03-14 20:08 Tomse Assigned To => Tomse
2010-03-17 17:55 Tomse Note Added: 0002721
2010-03-17 17:55 Tomse Status assigned => resolved
2010-03-17 17:55 Tomse Fixed in Version => Current SVN
2010-03-17 17:55 Tomse Resolution open => fixed
2010-03-17 21:48 ivan Target Version Current SVN => 3.60 LTS
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker